Fork me on GitHub

jquery-toaster by laurie71

A jQuery plugin that shows stacked transient notification messages.

Dependencies

jQuery Toaster requires jQuery 1.5 or later. Older versions may work, but have not been tested.

Install

Copy jquery.toaster.js, jquery.toaster.css and the images directory into your project, then link the JavaScript and CSS files into your page.

License

jQuery is distributed under the MIT license.

Authors

Laurie Harper

http://laurie.holoweb.net/

http://github.com/laurie71/

Download

You can download this project in either zip or tar formats.

You can also clone the project with Git by running:

$ git clone git://github.com/laurie71/jquery-toaster